builddir = /build
pkgbuild_sha256sum = 9a1fc18e687a5691f331de8f610192289f3864f7a5bd6411c02b29cc335f2f51
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
